@charset "utf-8";
#content {
	width: 100%;
	max-width: 950px;
	box-sizing: border-box;
}

h1, h2, h3 { font-weight: normal; line-height: 1.2;}
h1 { text-align: center; }
h2 {
	margin-top: 20px;
	padding-left: 10px;
	border-left: 3px double #041851;
	color: #041851;
	font-size: 30px;
}
h3 {
	color: #106F9B;
	font-size: 20px;
}

input[type="text"],
textarea {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	border-radius: 5px;
	border: 1px solid #a9a9a9;
	font-size: 16px;
}

input[type="submit"],
input[type="button"]{
	width: 100%;
	margin-bottom: 10px;
	padding: 10px;
	box-sizing: border-box;
	font-size: 20px;
}
input[type="submit"]:hover,
input[type="button"]:hover { cursor: pointer; }

form {
	margin: 20px 0px;
	padding-bottom: 20px;
	border-bottom: 1px solid #dcdcdc;
}

.group { margin-bottom: 20px; }

@media only screen and (min-width: 769px){
	input[type="submit"],
	input[type="button"]{
		max-width: 300px;
	}
	.group { display: table; width: 100%;}
	.group h3 {
		display: table-cell;
		width: 230px;
		vertical-align: middle;
	}
	.group h3.vTop { vertical-align: top; }
	.group p { display: table-cell; }
	
	.btn-area { clear: both; overflow: hidden; }
	.btn-area input { float: left; margin-right: 20px; }
}
